\version "1.9.8"
%end incipit
#(ly:set-point-and-click 'line)
\header {
	composer = "Thomas Morley"
	crossRefNumber = "2"
	footnotes = "\\\\Original clef C on fourth line\\\\original has F4 (half note)"
	origin = "The First Booke of Canzonets to two voyces, "
	tagline = "Lily was here 1.5.21 -- automatically converted from ABC"
	title = "XVI. Fantasie: La Caccia?\\\\Tenor"
}
voicedefault = \notes {
\property Staff.minimumVerticalExtent = #'(-4 . 4)
\property Staff.autoBeaming = ##f
\property Score.breakAlignOrder = #'(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time_signature
custos
)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'break-visibility = #begin-of-line-invisible
\property Score.defaultBarType="empty"

%  Copyright (C) 1999  Laura E. Conrad lconrad'world.std.com
 %  233 Broadway, Cambridge, MA 02139, USA
 %     This information is free; you can redistribute it and/or modify it
 %     under the terms of the GNU General Public License as published by
 %     the Free Software Foundation; either version 2 of the License, or
 %     (at your option any) later version.
     %     This work is distributed in the hope that it will be useful,
 %     but WITHOUT ANY WARRANTY; without even the implied warranty of
 %     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 %     GNU General Public License for more details.
     %     You should have received a copy of the GNU General Public License
 %     along with this work; if not, write to the Free Software
 %     Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 % %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI transpose -12
 \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 \key f \major \clef "G_8"
 % 1
   c'1    a2    c'2    f4    f'2    e'4    f'4    f8    g8    a8    bes8    c'8 
   a8    d'4.    c'8    d'8    e'8    f'8    d'8    e'4    f'2    e'4    f'2    
f'1    % 2
   d'2    f'2    bes4    bes4    d'4.    e'8    f'4    d'4    c'4    c'2    b4  
  c'4    a4    g2    c4    c'2    b!4    c'4    e'4    d'2    c'4    c'4    
bes4    g4    a4    bes4    % 3
   c'4    a4    g4    c'4    f4    g4    a2    bes2    c'1      f1 ^"\fbox{\large\bf A}"   r4   
c'4    d'4    f'4    e'8    d'8    c'8    bes8    a4    d'4    c'4    e'4    
d'2    c'2    r4   f4    % 4
   a4    d'4    c'8    bes8    a8    g8    f8    e8    d8    e8    f4    bes4   
 a4    c'4    d'4    e'4    f'2    e'2    d'4    c'2    b!4    c'4    g4    a4  
  bes4    c'4    a4    g2    % 5
   c4    c'2    c'4    f'2    e'2    d'2    d'4    a4.    bes8    c'4    bes4   
 g8    a8    bes4    f4.    g8    a4    g4    bes4    g2    f4      f2   
d4    a4    c'4    bes4    g4    % 6
   d'4.    e'8    f'4    d'4    g'4    f'4    e'2    d'4    d'4    a4    c'4    
g4    bes4    f8    g8    a8    bes8    c'4.    bes8    g8    a8    bes8    c'8 
   d'8    e'8    f'2    e'4    % 7
   d'4    c'4    d'2      c'4 ^"\fbox{\large\bf B}"   c'4.    bes8    a4    g4    f4    e4    f4 
   c'2.    a4    bes2    c'2    f4    f'4    d'8    e'8    f'4    bes8    c'8   
 d'4    g8    a8    bes4    % 8
   f8    g8    a8    bes8    c'4    g8    a8    bes4    f8    g8    a8    bes8  
  c'4    g8    a8    bes8    c'8    d'8    e'8    f'4    e'4    d'2    cis'4    
d'4    d'4.    c'8    bes8    a8    % 9
   g4    c'4.    bes8    a8    g8    f4    f'4.    e'8    d'8    c'8    bes8    
a8    g2    c'4.    bes8    a8    g8    f8    g8    a8    bes8    c'8    d'8    
e'8    c'8    d'8    e'8    f'4    e'4    f'2    e'4    f'1 ^\fermata   
\bar "|."       
}\score{
        \notes <<

	\context Staff="default"
	{
	    \voicedefault 
	}


    >>
	\paper {
	\translator{
		\VoiceContext
		\consists Ambitus_engraver
	}
	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}
