\version "1.9.8"
%end incipit
#(ly:set-point-and-click 'line)
\header {
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on first line"
	origin = "The First Booke of Canzonets to two voyces, "
	tagline = "Lily was here 1.5.21 -- automatically converted from ABC"
	title = "VIII. Loe heere another love.\\\\Cantus"
}
wordsdefaultVA = \lyrics  {
Loe heere a-  noth-  er love, loe heere a-  noth-  er love  _  from heaven 
de-  sen -      _      _  ded, from heaven de-  sen-  ded.  Loe heere an-  oth-  er love,  
Loe heere a-  noth-  er love, from heaven de -  _   _   _   _   _   _  sen-  ded, from heaven de-  sen -  _   _    
ded, That with for-  ces a new and with new dar -  _   _   _   _   _   _   _  ting, doth wound the  
hart, doth wound the hart and   
yet doth breed no  _   _   _   _   _  smar -   ting, doth wound the hart and  
yet doth   
breed  no smart -  ting no smart-  ing that with forc-  es a new and with new dar -    
_   _   _   _   _   _   _   _   _   _  ting, doth wound the heart, doth wound the heart and yet doth   
breed doth breed no smart-  ing doth wound the hart and yet doth breed no smar-  _   _   _   _    
 _   _   _   _   _   ting.  
}
voicedefault = \notes {
\property Staff.minimumVerticalExtent = #'(-4 . 4)
\property Staff.autoBeaming = ##f
\property Score.breakAlignOrder = #'(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time_signature
custos
)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'break-visibility = #begin-of-line-invisible
\property Score.defaultBarType="empty"

%  Copyright (C) 1999  Laura E. Conrad lconrad'world.std.com
 %  233 Broadway, Cambridge, MA 02139, USA
 %     This information is free; you can redistribute it and/or modify it
 %     under the terms of the GNU General Public License as published by
 %     the Free Software Foundation; either version 2 of the License, or
 %     (at your option any) later version.
     %     This work is distributed in the hope that it will be useful,
 %     but WITHOUT ANY WARRANTY; without even the implied warranty of
 %     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 %     GNU General Public License for more details.
     %     You should have received a copy of the GNU General Public License
 %     along with this work; if not, write to the Free Software
 %     Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
     % %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 \key f \major   r1   g'4    g'8    fis'8    g'4    a'4    bes'2    
r2   d''4    d''8    c''8    d''4    e''4    f''4    d''4    g'4    bes'4       
   a'4    d''4.    cis''16    bes'16    cis''!4    d''2    r4   g'4    c''4    
bes'4    a'2    b'1    g'4    g'8    fis'!8    g'4    a'4    bes'2    r2       
g'4    g'8    fis'!8    g'4    a'4    bes'2    r4   g'4    d'4    f'4    e'8    
f'8    g'4.    f'8    f'8    e'16    d'16    e'2    d'4    d''4    g'4    bes'4 
   a'8    g'8    g'2    fis'!4          g'2 ^"\fbox{\large\bf A}"   r4   d''4    d''4    f''4.   
 f''8    e''4    f''4    d''4    e''4    fis''4    g''4    g'8    a'8    bes'8  
  c''8    d''4    cis''!4    d''4    e''2    d''4    d'4    e'4    fis'!4       
   g'2    r4   g'4    f'4    e'4    d'4    g'4      bes'4.    c''8    d''4    
g'8    a'8  \noBreak  bes'8    c''8    d''4    c''4    bes'2    a'4    bes'2    r4   
g''4    f''4    e''4    d''4    g'4          bes'4.    c''8        d''4    g'4  
  f'4    bes'4    a'4    g'4    a'2      b'!4 ^"\fbox{\large\bf B}"   g'4    g'4    bes'4.    
bes'8    a'4    bes'4    g'4    a'4    bes'4    c''4    a'4        g'8    a'8   
 bes'8    c''8    d''8    e''8    f''4    e''4    d''2    cis''!4    d''2    r4 
  a'4    bes'4    g'4    d''2    r4   g''4    f''4    e''4    d''4    g'4    
bes'4.    c''8        d''4    bes'4    ees''4    d''4    c''2    bes'4    g'4   
 f'4    e'4    d'4    g'4    bes'4.    c''8    d''4    g'4    f'8    e'8    d'8 
   e'8          f'8    g'8    a'4    fis'!4    g'2    fis'!4    g'1 ^\fermata   
\bar "|."           
}\score{
        \notes <<

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<<	
	  { \wordsdefaultVA }
	>>

    >>
	\paper {
	\translator{
		\VoiceContext
		\consists Ambitus_engraver
	}
	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}
