\version "1.9.8"
%end incipit
#(ly:set-point-and-click 'line)
\header {
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = "\\\\Original Clef, treble"
	origin = "The First Booke of Canzonets to two voyces, "
	tagline = "Lily was here 1.5.21 -- automatically converted from ABC"
	title = "II. When loe, by break of morning\\\\Cantus"
}
wordsdefaultVA = \lyrics  {
When loe, by break of mor- _  _   _   _    _   ning, when loe by break of 
morn- _  _   _  ing, My love hir self a-  dor -  _    _      ning, My love hir self a-    
dorn -  _   _    _    _   _   _   ning, When loe, by break of mor -   ning, When loe by break of morn-  ing,  
When loe, by breake of morn-  ing,  My love hir selfe a-  dor -  _     ning, My love hir selfe a-   
dor -  _   _    _   ning, Doth walk the woods so dain-  tie, Gath-  ring sweet vi-  o-  lets and Cow-  slips   
plen-  ty,  
Gath-  ring sweet Vi-  o-  lets and Cow-  slips plen-  ty, sweet Vi-  o-  lets and  _   _   _  Cow-  slips plen -    ty,   The  
birds en-  a-     mour'd,   
The birds en-  a-  mour'd sing and praise my Flo-  ra, Loe heere a new Au-  ro-  ra.  
Loe heere a new Au-  ro-  ra. Loe heere a new Au-  ro -  _   _    _   ra.   The birds en-   
a-  mor'd, The birds e-  na-  mor'd sing and praise my Flo-  ra, Loe heere a new Au-  ro-  ra, Loe heere a  
new Au-  ro-  ra.  Loe heere a new Au-  ro -  _   _   _     ra.  
}
voicedefault = \notes {
\property Staff.minimumVerticalExtent = #'(-4 . 4)
\property Staff.autoBeaming = ##f
\property Score.breakAlignOrder = #'(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time_signature
custos
)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'break-visibility = #begin-of-line-invisible
\property Score.defaultBarType="empty"

%  Copyright (C) 1999  Laura E. Conrad lconrad'world.std.com
 %  233 Broadway, Cambridge, MA 02139, USA
 %     This information is free; you can redistribute it and/or modify it
 %     under the terms of the GNU General Public License as published by
 %     the Free Software Foundation; either version 2 of the License, or
 %     (at your option any) later version.
     %     This work is distributed in the hope that it will be useful,
 %     but WITHOUT ANY WARRANTY; without even the implied warranty of
 %     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 %     GNU General Public License for more details.
     %     You should have received a copy of the GNU General Public License
 %     along with this work; if not, write to the Free Software
 %     Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
     % %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 \time 4/4 \key f \major % line 1
     c''4    c''8    c''8    d''4    b'4    c''8    bes'8    a'8    g'8    f'4  
  g'4    c'2    r2   c''4    c''8    c''8    d''4    b'!4    % line 2
     c''8    d''8    e''4    d''2    e''4    c''4    d''4    e''4    f''4.    
e''8    d''4    c''4    b'!4    c''4    d''4    g'4    a'4    bes'!4    c''4.   
 bes'8      % line 3
     a'4    g'4    f'4    bes'4    a'4    g'8    f'8    g'2    f'2    f''4    
f''8    f''8    g''4    e''4    f''4    d''4    e''2    c''4    c''8    c''8    
d''4    b'4    c''2    c'2      % line 4
     g'4    g'8    g'8    a'4    c''2    b'!4    c''2    r4   c''4    d''4    
e''4    f''4.    e''8    d''4    c''2    b'!4    c''4    g'4    a'4    bes'!4   
 c''4.    bes'8      % line 5
     a'4    g'4.    f'8    f'2    e'4    f'2      c''2 ^"\fbox{\large\bf A}"   d''4.    d''8    
c''4    c''4    b'2    c''2    r2 ^"\fbox{\large\bf B}"   c''4.    bes'!8    a'4    a'8    g'8   
 f'4    c''4    d''4    a'4          bes'4    f'4    % line 6
   r2   f''4.    e''8    d''4    d''8    c''8    bes'4    a'4    g'4    c''2    
b'4    c''4    c''4    a'4.    bes'!8    c''4    f'8    g'8    a'8    f'8    
g'4    e'4    f'2    e'4    f'2    r4   f'4      % line 7
     c''4.    bes'8    a'4    f'4    r4     f'4    bes'4.    c''8    d''4    
g'4    g'4    c''4    b'4    c''4    d''2    e''2    g''4    g''8    f''8    
e''4    c''4    f''2    d''2      % line 8
     d''4    d''8    c''8    b'!4    g'4    c''2    a'2    bes'!4    bes'8    
a'8    g'4    f'4    e'4    a'4    g'4    f'2    e'4    f'2    r4   f'4    
c''4.    bes'8      % line 9
     a'4    f'4    r4   f'4    bes'4.    c''8    d''4    g'4    g'4    c''4    
b'4    c''4    d''2    e''2    g''4    g''8    f''8    e''4    c''4    f''2    
d''2    d''4    d''8    c''8      % line 10
     b'!4    g'4    c''2    a'2    bes'!4    bes'8    a'8    g'4    f'4    e'4  
  a'4    g'4    f'2    e'4    f'1 ^\fermata   \bar "|."           
}\score{
        \notes <<

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<<	
	  { \wordsdefaultVA }
	>>

    >>
	\paper {
	\translator{
		\VoiceContext
		\consists Ambitus_engraver
	}
\translator{
	\ScoreContext
	SpacingSpanner \override #'base-shortest-duration = #(ly:make-moment 1 4)
	}
	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}
