\version "1.9.8"
%end incipit
#(ly:set-point-and-click 'line)
\header {
	composer = "Thomas Morley"
	crossRefNumber = "2 "
	footnotes = "\\\\Original clef, treble"
	origin = "The First Booke of Canzonets to two voyces, "
	tagline = "Lily was here 1.5.21 -- automatically converted from ABC"
	title = "I. Goe yee my canzonets\\\\Tenor"
}
wordsdefaultVA = \lyrics  {
Goe yee my can-  zo-  nets to my deer dar-  _   _   _   _   _   _ _ _ _
ling, deere dar -   ling, goe yee my can-  zo-  nets to my deer dar-  _   _   _ 
 _   _   _   _   _   _   _    ling, to my deer dar -  _   _   _  ling,    
and with your gen-  tle dain-  tie   
sweet ac-  cent -  _  ings, de-  sire hir to vouch-  safe these my la ment-  ings, de-  sire hir to vouch-  save these   
my  la-  men -  _   _   _       tings And with a crow-  net, of hir   
rayes  _   _   _   _  su-  per-  nall, t'a-  dorne your   
locks and make your name e-  ter -  _   _   _   _   _   _  nall, t'a-  dorne your locks and make your name e-    
ter -  _   _   _  nal And with a crow-  net   
of hir rayes  _   _   _   _  su-  per-  nall, t'a-  dorne your  
locks and make your name e-  ter -  _   _   _   _   _   _  nall. T'a-  dorne your locks and make your name e-  ter -   
 _   _   _  nall.  
}
voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Score.breakAlignOrder = #'(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time_signature
custos
)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'break-visibility = #begin-of-line-invisible
\property Score.defaultBarType="empty"

%  Copyright (C) 1999  Laura E. Conrad lconrad'world.std.com
 %  233 Broadway, Cambridge, MA 02139, USA
 %     This information is free; you can redistribute it and/or modify it
 %     under the terms of the GNU General Public License as published by
 %     the Free Software Foundation; either version 2 of the License, or
 %     (at your option any) later version.
     %     This work is distributed in the hope that it will be useful,
 %     but WITHOUT ANY WARRANTY; without even the implied warranty of
 %     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 %     GNU General Public License for more details.
     %     You should have received a copy of the GNU General Public License
 %     along with this work; if not, write to the Free Software
 %     Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
     % %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \property Staff.TimeSignature \override #'style = #'C
\property Staff.minimumVerticalExtent = #'(-4 . 4)
 \time 4/4 \key f \major   r1   c''4    c''8    c''8    d''4    d''4    e''4    
c''4    d''4    f''4    e''8    d''8    c''8    bes'8    a'8    g'8    f'8    
e'8    d'4    g'4      c'4    c''4    c''4    b'4    c''2    f'4    f'8    f'8  
  g'4    g'4    a'4    f'4    bes'4    g'4    a'8    bes'8    c''2    b'!4      
    c''8    bes'8    a'8    g'8    f'8    e'8    d'4    c'4    c'4    f'4    
bes'4    a'4    g'4.    f'8    f'2    e'4      f'2 ^"\fbox{\large\bf A}"       r4   f'4    f'4   
 f'4    bes'1    g'2    c''4.    c''8        c''4    b'!4    c''8    d''8    
e''4    d''4    g''4    d''4.    e''8    f''4    d''4    e''4    f''4    g''4   
 e''4    d''2    e''4    c''4    g'4.    a'8    bes'4    g'4    a'4    b'!4     
     c''4    a'4    bes'4.    a'8    g'4    f'4    g'2      f'1 ^"\fbox{\large\bf B}"   r2   
c''2    d''2    a'2    bes'2    f'2    r4   f''8    g''8        a''8    g''8    
f''8    e''8    d''4    d''4    f''2    bes'4    g'4    c''4    a'4      bes'4  
  g'4    a'4    f'4    g'4    e'4    f'4.    g'8    a'8    bes'8    c''4    
b'!4    c''2    b'!4    c''4    c''4    f''4    d''4    e''4    c''4    d''4    
b'!4    c''4    a'2        bes'2    a'4    g'4    f'4    g'2    f'1    r2   
c''2    d''2    a'2    bes'2    f'2    r4     f''8    g''8    a''8    g''8    
f''8    e''8    d''4    d''4    f''2    bes'4    g'4    c''4    a'4        
bes'4    g'4    a'4    f'4    g'4    e'4    f'4.    g'8    a'8    bes'8    c''4 
   b'!4    c''2    b'!4    c''4    c''4    f''4    d''4    e''4    c''4    d''4 
   b'!4    c''4    a'2    bes'!2    a'4        g'4    f'4    g'2    a'1 
^\fermata   \bar "|."           
}\score{
        \notes <<

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<<	
	  { \wordsdefaultVA }
	>>

    >>
	\paper {
	\translator{
		\VoiceContext
		\consists Ambitus_engraver
	}
	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}
