\version "1.9.8"
%end incipit
#(ly:set-point-and-click 'line)
\header {
	composer = "Thomas Morley"
	crossRefNumber = "2 "
	footnotes = "\\\\Original clef, C on third line, so this is a tenor G clef, sounding an octave lower than written"
	origin = "The First Booke of Canzonets to two voyces, "
	tagline = "Lily was here 1.5.21 -- automatically converted from ABC"
	title = "XIX. I should for griefe & anguish.\\\\Tenor"
}
wordsdefaultVA = \lyrics  {
I should for greife and an-  guish dye re -   cure-  les, I should for 
greife and an-  guish dye re-   cure  _    _     _   _    _  les, I should for greife and an-   
guish dye re-   _   cure les, I should for greif and an-  guish dye re-  cure  _   _    _   _    _  less, that day I mist my Flo-   ra   
faire  my Flo-  ra faire and  sight -   ly, cleer-  er then is the Sunne,  _  that shines so bright-  ly. Cleer-  er then   
is the sunne  that  shines so  bright-  ly, that shines so bright-  ly. That shines so bright-  ly. That shines so bright -  ly.  That day I   
mist my Flo-  ra faire  my Flo-  ra faire and sight -  ly, cleer-  er then is the sunne,  _  that shines so   
bright-  ly.  Cleer-  er then is the Sunne that shines so bright-  ly.  that shines so bright-  ly. that shines so bright-  ly. That  
shines so bright -   ly.  
}
voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Score.breakAlignOrder = #'(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time_signature
custos
)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'break-visibility = #begin-of-line-invisible
\property Score.defaultBarType="empty"

%  Copyright (C) 1999  Laura E. Conrad lconrad'world.std.com
 %  233 Broadway, Cambridge, MA 02139, USA
 %     This information is free; you can redistribute it and/or modify it
 %     under the terms of the GNU General Public License as published by
 %     the Free Software Foundation; either version 2 of the License, or
 %     (at your option any) later version.
     %     This work is distributed in the hope that it will be useful,
 %     but WITHOUT ANY WARRANTY; without even the implied warranty of
 %     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 %     GNU General Public License for more details.
     %     You should have received a copy of the GNU General Public License
 %     along with this work; if not, write to the Free Software
 %     Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
     % %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 \key c \major % %MIDI transpose -12
 \key c \major \clef "G_8"
   r2   g2    d'4.    d'8    e'4    fis'4    g'2    d'4    f'4    e'4    c'4    
d'2    g4    g4    c'4.    c'8          d'4    f'4    e'4    d'4    c'4    a4   
 b8    c'8    d'4.    c'8    c'2    b4    c'2    r4   g4    d'4.    d'8    e'4  
  fis'!4    g'2          d'4    f'4    e'4    c'4    d'2    g4    g4    c'4.    
c'8    d'4    f'4    e'4    d'4    c'4    a4    b8    c'8    d'4.    c'8    c'2 
   b4      c'4 ^"\fbox{\large\bf A}"   c'4    b4    a4    d'4.    c'8    b4    a4        g4    
g'4    fis'!8    g'8    a'4.    g'8    g'2    fis'!4    g'4    g'4.    fis'!8   
 g'4    d'4    f'4    e'2    d'2    r4   a4    d'4    f'4    e'2    a4    d'4.  
  c'8    d'4      \key c \major \clef "G_8"
     b4    g4    a2    g4    g'2    fis'!4    g'2    d'4    d'4    b4    g4    
a2    g2    r4   c'4    b4    g4    a2    g2    g4    d'4.    c'8    c'2    b4  
    c'4 ^"\fbox{\large\bf B}"   c'4    b4    a4          d'4.    c'8    b4    a4    g4    g'4    
fis'!8    g'8    a'4.    g'8    g'2    fis'!4    g'4    g'4.    fis'!8    g'4   
 d'4    f'4    e'2    d'2    r4   a4    d'4    f'4        e'2    a4    d'4.    
c'8    d'4    b4    g4    a2    g4    g'2    fis'!4    g'2    d'4    d'4    b4  
  g4    a2    g2    r4   c'4    b4    g4    a2    g2    g4        d'4.    c'8   
 c'2    b4    c'1 ^\fermata   \bar "|."           
}\score{
        \notes <<

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<<	
	  { \wordsdefaultVA }
	>>

    >>
	\paper {
	\translator{
		\VoiceContext
		\consists Ambitus_engraver
	}
	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}
