\version "1.9.8"
%end incipit
#(ly:set-point-and-click 'line)
\header {
	composer = "Thomas Morley"
	crossRefNumber = "2 "
	footnotes = "\\\\Original clef, C on first line\\\\(1) Original c4 (half note)"
	origin = "The First Booke of Canzonets to two voyces, "
	tagline = "Lily was here 1.5.24 -- automatically converted from ABC"
	title = "V. I goe before my darling.\\\\Tenor"
}
wordsdefaultVA = \lyrics  {
I goe be-  fore my dar -  _   _   _   _   _   _   ling, I go be-   
fore my dar -  _   _   _   _   _   _  ling, I goe be-  fore my dar -  _   _    
 _   _   _   _  ling, I goe be-  for my dar -  _  ling, I goe be-  fore my dar -  _    
 _   _   _  ling,   
Fol-  low thou to the bowre in the close al-  ley, Ther wee will to-  geth-  er, sweet-  ly kisse each  
ey-  ther, And like two wan -    tons,   Dal-  ly  
dal-  ly dal-  ly dal-  ly dal-  ly dal-  ly dal-  ly dal-  ly  
dal-  ly dal-  ly dal-  ly dal-  ly dal-    
ly.  There wee will to-  ge-  ther   Sweet-  ly kisse each ey-  ther, And  
lyke two wan-    
tons, Dal-  ly dal-  ly dal-  ly dal-  ly dal-  ly dal-  ly dal-  ly dal-  ly dal-  ly dal-  ly   
dal-  ly dal-  ly dal-  ly dal-  ly dal-  ly.  
}
voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Score.breakAlignOrder = #'(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time_signature
custos
)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'break-visibility = #begin-of-line-invisible
\property Score.defaultBarType="empty"
\property Staff.minimumVerticalExtent = #'(-4 . 4)
%  Copyright (C) 1999  Laura E. Conrad lconrad'world.std.com
 %  233 Broadway, Cambridge, MA 02139, USA
 %     This information is free; you can redistribute it and/or modify it
 %     under the terms of the GNU General Public License as published by
 %     the Free Software Foundation; either version 2 of the License, or
 %     (at your option any) later version.
     %     This work is distributed in the hope that it will be useful,
 %     but WITHOUT ANY WARRANTY; without even the implied warranty of
 %     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 %     GNU General Public License for more details.
     %     You should have received a copy of the GNU General Public License
 %     along with this work; if not, write to the Free Software
 %     Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
     % %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 \key f \major \time 4/4 \key f \major % 1
   r1   r2   c''2    f'4    a'4    g'4    bes'4    a'8    g'8    f'8    g'8    
a'8    bes'8    c''2    b'4    c''2    r4   g'4    c'4    e'4      % 2
   d'8    e'8    f'8    d'8    e'8    f'8    g'4.    f'8    f'2    e'4    f'1   
 c''2    f'4    a'4    g'4    bes'4    a'8    g'8    f'8    e'8      % 3
     d'8    e'8    f'2    e'4    f'4    f''4    c''4    e''4    d''4.    f''8   
 e''4    c''2    b'!4    c''4    c''4    f'4    a'4    g'8    a'8    bes'4.    
a'8    a'8        g'16    f'16    g'2      a'2 ^"\fbox{\large\bf A}"     % 4
   c''4    c''4    a'4    a'8    bes'8    c''2    r4   f'4.    c'8    ees'4    
d'2    c'2    f'8    g'8    a'8    bes'8    c''4    a'4    f'8    g'8    a'8    
bes'8      % 5
   c''4    a'4    r4   f'4    e'4    g'4    g'4    fis'4    g'2    r1 r2   
\property Staff.TimeSignature \override #'style = #'1style
\time 3/2       c''2. ^"(1)"   a'4          bes'4    g'4    a'4.    g'8    f'4  
  a'4    g'2    c'1    c'4    d'4    ees'!4    c'4    d'4    e'4    % 6
   f'2    c'2    f'2.    e'4    d'4    f'4    e'4    d'4    e'2      \time 4/4  
 f'2    r4   f'8    g'8    a'8    bes'8    c''4    a'4      f'8    g'8    a'8   
 bes'8    c''4    a'4    a'4      % 7
\property Staff.TimeSignature \override #'style = #'1style
   g'4    bes'4    a'2      \time 3/2   g'1    r2   c''2.    a'4    bes'4    
g'4    a'2.    f'4    g'4    e'4    f'4.    g'8    a'4    c''4    b'!2    c''1  
  r2   g'4    a'4    bes'4    g'4    a'4    bes'4      % 8
   c''2.    bes'4    a'4    g'4    bes'4    a'4    g'4    f'4    g'2    
a'\breve ^\fermata \bar "|."           
}\score{
        \notes <<

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<<	
	  { \wordsdefaultVA }
	>>

    >>
	\paper {
	\translator{
		\VoiceContext
		\consists Ambitus_engraver
	}
	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}
