\version "1.9.8"
%end incipit
#(ly:set-point-and-click 'line)
\header {
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, treble"
	origin = "The First Booke of Canzonets to two voyces, "
	tagline = "Lily was here 1.5.21 -- automatically converted from ABC"
	title = "XIIII. Fantasie: Il Lamento?\\\\Cantus"
}
voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Score.breakAlignOrder = #'(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time_signature
custos
)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'break-visibility = #begin-of-line-invisible
\property Score.defaultBarType="empty"

%  Copyright (C) 1999  Laura E. Conrad lconrad'world.std.com
 %  233 Broadway, Cambridge, MA 02139, USA
 %     This information is free; you can redistribute it and/or modify it
 %     under the terms of the GNU General Public License as published by
 %     the Free Software Foundation; either version 2 of the License, or
 %     (at your option any) later version.
     %     This work is distributed in the hope that it will be useful,
 %     but WITHOUT ANY WARRANTY; without even the implied warranty of
 %     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 %     GNU General Public License for more details.
     %     You should have received a copy of the GNU General Public License
 %     along with this work; if not, write to the Free Software
 %     Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
     % %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 \key f \major   d''\breve.    cis''1    d''1    
e''1    f''4    d''4    f''2    e''4    d''4    g''2.    fis''8    e''8    
fis''!2    g''2    g'2.    fis'4      g'4    a'4    bes'4    g'4    a'4    
bes'4    c''4    a'4    bes'4    c''4    d''2    d'4    d''2    cis''!8    
bes'8    cis''!2      d''1 ^"\fbox{\large\bf A}"   r2   d''2      d''2    d''2    c''4.    bes'8 
   a'4    c''4    bes'4    g'4    bes'2    a'1    d'4    g'2    fis'!4    g'2   
 g''2    g''2    g''2    f''4.    e''8    d''4    f''4    e''4    d''4    e''2  
    d''2 ^"\fbox{\large\bf B}"   r4   d''4      d''2    d''2    c''4.    bes'8    a'4    c''4    
bes'4    g'4    bes'4    c''4    d''4    d'8    e'8    f'8    g'8    a'8    b'8 
   cis''!4    d''2    cis''!4    d''4    f''2    d''2    ees''2    d''4      
c''4    bes'4    c''2      bes'1 ^"\fbox{\large\bf C}"   r2   d''2    g'2.    a'4    bes'2    g'2  
  d''2    g''2    f''2    e''2    r4   d''2    c''4    f''2    e''2    d''2    
g'2    c''2    f''2    e''2    d''4    g''4      fis''!4    g''2    fis''!4     
 g''2 ^"\fbox{\large\bf D}"   d''2    g'2.    a'4    bes'2    g'2    d''4    d'2    g'4.    a'8  
  bes'8    c''8    d''4    d'4    g'4    a'4    bes'4    g'4    a'8    g'8    
f'8    e'8    d'4    d''4      cis''!4    d''2    cis''!4    d''4    g'8    a'8 
   bes'8    c''8    d''8    e''8    f''8    e''8    d''8    c''8    bes'8    
a'8    g'8    a'8    bes'4    g'4    c''4    bes'4    a'4    g'4    a'2    g'1  
  r2   g''2      d''2.    e''4    f''2    d''2    g''2    f''2    e''2    d''2  
  c''2    f''2    e''4    d''4    e''2    d''2    g'8    a'8    bes'8    c''8   
 d''8    e''8    f''8    e''8    d''8    c''8    bes'8    a'8    g'8    a'8    
bes'8    g'8      a'4    bes'4    c''4    bes'4    bes'4    a'8    g'8    a'1   
 g'1 ^\fermata   \bar "|."       
}\score{
        \notes <<

	\context Staff="default"
	{
	    \voicedefault 
	}

    >>
	\paper {
	\translator{
		\VoiceContext
		\consists Ambitus_engraver
	}
	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}
