\version "1.9.8"
%end incipit
#(ly:set-point-and-click 'line)
\header {
	composer = "Thomas Morley"
	crossRefNumber = "2 "
	footnotes = "\\\\Original clef, C on third line, so this is a tenor G clef, sounding an octave lower than written."
	origin = "The First Booke of Canzonets to two voyces, "
	tagline = "Lily was here 1.5.21 -- automatically converted from ABC"
	title = "XXI. Fantaisie: La Torello?\\\\Tenor"
}
voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Score.breakAlignOrder = #'(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time_signature
custos
)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'break-visibility = #begin-of-line-invisible
\property Score.defaultBarType="empty"

%  Copyright (C) 1999  Laura E. Conrad lconrad'world.std.com
 %  233 Broadway, Cambridge, MA 02139, USA
 %     This information is free; you can redistribute it and/or modify it
 %     under the terms of the GNU General Public License as published by
 %     the Free Software Foundation; either version 2 of the License, or
 %     (at your option any) later version.
     %     This work is distributed in the hope that it will be useful,
 %     but WITHOUT ANY WARRANTY; without even the implied warranty of
 %     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 %     GNU General Public License for more details.
     %     You should have received a copy of the GNU General Public License
 %     along with this work; if not, write to the Free Software
 %     Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
     % %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 \key f \major \key f \major \clef "G_8"
 % %MIDI transpose -12
   r1   r1   g1    bes2    b2    c'1    g2    g'1    fis'2    g'2    g'2.    
f'4    f'4    e'8    d'8    e'1    d'2    d'2    f'2.    ees'4    c'4    d'4    
ees'!2    d'2      c'4    bes4    a4    g4    a2    g2    g'2.    fis'!4    g'4 
   e'4    fis'!4    g'4    a'4    fis'!4    g'4.    f'8    d'4    ees'!4    d'2 
     r4 ^"\fbox{\large\bf A}"   d'2    c'4    d'4    bes4    c'4    d'4    ees'!2      d'4    g4 
   c'4    bes4    a4    fis4    g8    a8    bes8    c'8    d'8    e'8    f'4    
e'2    d'2    d'4.    d'8    ees'!4.    c'8    f'4.    d'8    g'4.    f'8    
e'8    d'8    c'4    d'8    e'8    f'4      e'4    d'2    cis'4    d'4    d'4.  
  c'8    bes4.    a8    g2    c'4.    bes8    a2    f'4.    e'8    d'4    
cis'!4    d'4    a4    bes4.    a8    g4    fis!4    g4    d4    d'4.    e'8    
f'4      e'4    d'2    cis'!4      d'2 ^"\fbox{\large\bf B}"   r4   d'2    a4    bes4    a4    
r4   d'4    ees'!4    d'4    r4   d'4    ees'!4    d'4    c'4    b!4    c'4    
g4    r4   g'4    a'4    g'4    fis'!4    g'2    fis'!4      g'1    r4   g'2    
d'4    f'4.    g'8    a'4    fis'!4    g'4    g4    c'4    d'4    bes2    a4    
fis!4    g2    d4    d'4    f'4    g'4    e'2    d'4    d'4    f'4.    e'8    
c'8    d'8    e'8    f'8    g'4    g8    a8        bes8    c'8    d'8    e'8    
f'4    ees'!4    d'4.    c'8    a8    bes8    c'4.    bes8    g8    a8    bes8  
  c'8    d'8    e'8    fis'!8    d'8    g'2    fis'!4    g'1    r4   g'2    d'4 
   f'4.    g'8      a'4    fis'!4    g'4    g4    c'4    d'4    bes2    a4    
fis!4    g2    d4    d'4    f'4    g'4    e'2    d'4    d'4    f'4.    e'8    
c'8    d'8    e'8    f'8    g'4    g8    a8    bes8    c'8    d'8    e'8      
f'4    ees'!4    d'4.    c'8    a8    bes8    c'4.    bes8    g8    a8    bes8  
  c'8    d'8    e'8    fis'!8    d'8    g'2    fis'!4    g'1 ^\fermata   
\bar "|."               
}\score{
        \notes <<

	\context Staff="default"
	{
	    \voicedefault 
	}

    >>
	\paper {
	\translator{
		\VoiceContext
		\consists Ambitus_engraver
	}
	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}
